CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 69.0.3443.0, © The Chromium Authors, 2018 . Все права защищены.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "© The Chromium Authors, 2018 . Все права защищены.";
